@charset "utf-8";
/* CSS Document */

body {
	background-image: url(BG.jpg);
	margin-top: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #006699;
}
a:active {
	text-decoration: none;
}
.style1 {color: #FFFFFF}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
.style2 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.style3 {font-size: 10px}
.style4 {
	color: #FFFFFF;
	font-size:16px;
	padding: 10px 20px;
	font-weight:bold;
	
	background: rgba(51,204,255,1);
background: -moz-linear-gradient(top, rgba(51,204,255,1) 0%, rgba(0,102,153,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(51,204,255,1)), color-stop(100%, rgba(0,102,153,1)));
background: -webkit-linear-gradient(top, rgba(51,204,255,1) 0%, rgba(0,102,153,1) 100%);
background: -o-linear-gradient(top, rgba(51,204,255,1) 0%, rgba(0,102,153,1) 100%);
background: -ms-linear-gradient(top, rgba(51,204,255,1) 0%, rgba(0,102,153,1) 100%);
background: linear-gradient(to bottom, rgba(51,204,255,1) 0%, rgba(0,102,153,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ccff', endColorstr='#006699', GradientType=0 );
	
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 1px solid #666;
}
.style5 {font-size: 16px}
.style38 {	font-size: 10px;
	color: #666666;
}

